* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: "Inter";
}

.info {
    font-family: "Italiana";
    font-size: 32px;
}

body {
    background:
        url(../img/background.webp) lightgray 0% 0%;
}

.headings1 {
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: 0.64px;
}

.headings2 {
    font-size: 1.3rem;
    font-weight: 400;
}

.headings3 {
    font-size: 1rem;
    font-weight: 400;
}

p {
    font-size: 0.9rem;
}

h1 span {
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.64px;
    text-decoration: wavy underline 2px #A5E5C2;
    text-underline-offset: 0.3rem;
}

.bentos {
    height: 204px;
}

#bento1 {
    border-radius: 5px;
    background: #A5E5C2;
    color: #2E2E2E;
}

#bento1 img {
    top: 12%;
}


#bento1 span {
    font-size: 28px;
    font-style: italic;
    font-weight: 500;
}

#bento3 p {
    font-size: 28px;
    font-style: italic;
    font-weight: 500;
}

#bento2 {
    position: relative;
    border-radius: 5px;
    background: linear-gradient(112deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%), #DFDFDF;
    background-size: 200% 200%;
    background-position: 0% 50%;
    transition: background-position 600ms ease-in-out;
}

#bento2:hover {
    background-position: 100% 50%;
}


#bento3 {
    border-radius: 5px;
    background: #2E2E2E;
}

#bento4 {
    border-radius: 5px;
    background: #fff;
}

#bento5 {
    border-radius: 5px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00)0.61%, rgba(0, 0, 0, 0.40)100%), #4891FF;
}

#bento5 p {
    font-size: 28px;
    font-style: italic;
    font-weight: 500;
}

#bento6 {
    border-radius: 5px;
    background-image: url('../img/dot-grid-png-transparent--3.png');
    background-size: 50px 50px;
    background-color: #AAA5E6;

}

#bento6 p {
    font-size: 28px;
    font-style: italic;
    font-weight: 500;
}

#bento7 {
    border-radius: 5px;
    background: #FF8282;
    color: white;
}

#bento7 span {
    font-size: 28px;
    font-style: italic;
    font-weight: 500;
}

#bento7 .link {
    transition: all 300ms ease-in-out;
    border-radius: 8px;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
}

#bento7 .link:hover {
    background: rgba(0, 0, 0, 0.20);
}

#bento7 img{
    width: 100%;
    height: -webkit-fill-available;
    object-fit: cover;
}

#buttonCV {
    background: linear-gradient(347deg, rgba(255, 255, 255, 0.00) 31.05%, rgba(255, 255, 255)), #5AB0FF;
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
}

.tag {
    background-color: #A5E5C2;
}

.tag p {
    font-size: 11px;
}

.hover-link {
    transition: all 300ms ease-in-out;
    border-radius: 8px;
}

.hover-link:hover {
    background-color: #A5E5C2;
}

.card-hover {
    background-color: transparent;
    transition: all 300ms ease-in-out;
}

.card-hover:hover {
    background-color: #fff;
}

.select {
    background-color: #A5E5C2;
    border-radius: 8px;
}

li{
    font-size: 0.9rem;
}

@media only screen and (max-width: 992px) {
    .headings1{
        font-size: 1.7rem;
    }

    .headings2{
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 768px) {
    .headings1{
        font-size: 1.5rem;
    }

    .headings2{
        font-size: 1.1rem;
    }

    .headings3{
        font-size: 0.9rem;
    }

    p{
        font-size: 0.8rem;
    }
}